import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Creates a custom location for use in an Anywhere fleet.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-gamelift-location.html">the AWS Docs</a>
*/
export function location(locationProps) {
    return new AwsResource('AWS::GameLift::Location', locationProps, { LocationArn: 'LocationArn' });
}
